## papirus-colors 20220526git

=== debian/changelog ===
papirus-colors (20220526git-0ubuntu1) kinetic; urgency=medium

  * New upstream changes 20220526
    - Removes Network icons favoring symbolic

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 May 2022 09:42:24 -0700

papirus-colors (20211230git-0ubuntu4) kinetic; urgency=medium

  * Fix previous changelog entry misspelling

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 09 May 2022 14:02:48 -0700

papirus-colors (20211230git-0ubuntu3) kinetic; urgency=medium

  * Actually fix d/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 08 May 2022 18:11:26 -0700

papirus-colors (20211230git-0ubuntu2) kinetic; urgency=medium

  * d/copyright: fix license

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 08 May 2022 18:08:14 -0700

papirus-colors (20211230git-0ubuntu1) kinetic; urgency=medium

  * Initial release

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 03 Apr 2022 14:46:40 -0700
