=== debian/control ===
Source: papirus-colors
Section: x11
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/varlesh/papirus-colors
Rules-Requires-Root: no

Package: papirus-colors
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         papirus-icon-theme
Description: Papirus folders with KDE Color Scheme support
 Papirus is a SVG-based icon theme, drawing inspiration from
 Material Design and flat design.
 .
 This package contains the folder icons which follow
 KDE Color Schemes.
