=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/papirus-colors-$1\.tar\.gz/ \
  https://github.com/varlesh/papirus-colors/tags .*/v?(\d\S*)\.tar\.gz
